﻿@charset "utf-8";
/* CSS Document */


/*table.kaika{
	padding-top:10px;
	padding-left:5px;
}*/

.org{
	padding-top:10px;
	padding-left:5px;
	/*width:100%; */
}




/*table.kaika{
	
}*/

table.kaika td{
	width:400px; /* これがないとタブ切り替え時に少しずれる */
	padding-left:4px;
	
}

table.kaika img{
	/*margin-left:4px;*/
	
}

table.kaika p{
	line-height:1.4;
	margin-top:5px;
	margin-bottom:1em;
	
}

p.comment{
	margin:2em 1em 0.5em 1em;
	line-height:1.5;
	padding-bottom:2em;
	
}

.kaika .area{
	color:#eee;
	background:#444;
	padding:8px;
	display:inline-block;
	margin-top:-0.5em;
	margin-bottom:1.2em;
	/*margin-left:5px;*/
	font-size:90%;
}

.kaika p a{
	text-decoration:none;
	font-weight:normal !important;
	color:#3333cc !important;
}

.kaika p a:hover,
.kaika p a:active{
	text-decoration:underline;
}



.request{
	/*margin:1em;*/
	width:700px;
	margin:0 auto;
	padding:1em;
	border:1px #f00 solid;
	background:#fff;

}

.request p{
	margin-top:2px;
	
}


.request .title{
	color:#F00;
	font-weight:bold;
	
}

.request ul{
	margin-left:8em;
	/*padding-bottom:1em;*/
}



/* 文字色指定 */
.colorBlue{
	color:#00F;
}

.colorGreen{
	color:#009900;
}

.colorOrange{
	
	color:#F96
	
}


/* カレンダー部分 ここから */
.calWrap{
	margin-left:30px;
	margin-bottom:10px;
	
}

table.cal {
	float:left;
	text-align:center;
	background:#FFF;
	margin-left:2em;
	margin-bottom:10px;
	font-size:110%;


	/*border-collapse:collapse;*/
	border-collapse:separate; /* 日付を枠で囲むなら隙間が必用 */
	/*border:1px #999 solid;*/	/* 最外殻の外枠 */
}

.cal th{
	/*border:1px #bbb solid;*/
	font-weight:normal;
	padding:3px 8px;
	/*background:#444;*/
	/*background: -moz-linear-gradient(top, #4375a8 0%, #244386 100%);
	background: -webkit-linear-gradient(top, #4375a8 0%, #244386 100%);
	background: linear-gradient(top, #4375a8 0%, #244386 100%);*/
	/*color:#eee;*/
}

.cal .month{
	background:#444;
	color:#FFF;
}

.cal td{
	/*border:1px #ccc solid;*/
	margin:5px;
	/*width:30px;
	height:30px;*/
	
}
.cal a{
	display:block;
	/*border:1px #f00 solid;*/
	
	background:#FCF;
	font-weight:bold;
	
}

.cal .red{
	/*background:#F66;*/
	color:#F00;
	
}

.cal .close{
	border:1px #666 solid;
	
}


.cal .blue{
	color:#00F;
	
}
/* カレンダー部分 ここまで */

.asagaoL img{
	float:left;
	margin:15px 10px 10px 15px;
}

.asagaoR img{
	float:right;
	margin:10px 15px 5px 10px;
}
